body {
    background: var(--bgcolor);
    color: var(--txtcolor);
}

#spreads {
    padding: 30px 0;
}

.infopage {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    justify-content: space-between;
    padding: 30px 5vw;    
}

img {
    max-width: 95%;
    max-height: 100vh;
}

.text {
    max-width: 400px;
    align-content: start;
    text-align: left;
}

.menu {
    padding: 3px;
    font-size: 0.8em;
    z-index: 5;
}

#download {
    width: 300px;
    color: var(--txtcolor);
    text-align: left;
}

#smallprint {
    font-size: 0.8em;
}

a:hover {
    color: var(--hlcolor);
    font-style: italic;
}

.inactive {
    opacity: 50%;
}

@media (max-width: 600px) {
    body {
        padding: 20px;
      }
        
    h1 {
        font-size: 1.8em;
    }
    h2 {
        font-size: 1.4em;
    }

    img {
        width: 100%;
    }

    .text {
        width: 100%;
    }
}